CVE-2018-18655

NameCVE-2018-18655
DescriptionPrayer through 1.3.5 sends a Referer header, containing a user's username, when a user clicks on a link in their email because header.t lacks a no-referrer setting.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium
Debian Bugs911842

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
prayer (PTS)stretch1.3.5-dfsg1-4vulnerable
buster1.3.5-dfsg1-6fixed
bullseye, sid1.3.5-dfsg1-8fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
prayersource(unstable)1.3.5-dfsg1-5low911842

Notes

[stretch] - prayer <no-dsa> (Minor issue)
[jessie] - prayer <no-dsa> (Minor issue)

Search for package or bug name: Reporting problems